<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Challenge 1</title>
    <link rel="stylesheet" href="/style.css">
    <link rel="icon" href="/assets/icon.ico">
    <link href='https://fonts.googleapis.com/css?family=Bebas Neue' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=Open Sans' rel='stylesheet'>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
</head>
<body>
<div class="header">
    <div style="color: white">
    </div>
    <nav>
        <ul>
            <li><a href="#">HOME</a></li>
            <li><a href="#">WORK</a></li>
            <li><a href="#">CONTACT</a></li>
            <li><a href="#">ABOUT ME</a></li>
            <li><a href="#">SIGN UP</a></li>
            <li><a href="#">LOGIN</a></li>
        </ul>
    </nav>

</div>

<div class="hero">
    <div class="gradient"></div>
    <div class="container">
        <h1 class="judul1" style="font-size: 80px;">PLAY TRADITIONAL GAME</h1>
        <h3 class="paragraf1" style="font-size: 24px;">Experience new traditional game play</h3>
    </div>
    <div class="text-center">
        <a href="https://www.dota2.com/home">
            <button class="button" type="submit">PLAY NOW</button>
        </a>
    </div>
    <div class="scroll-to-bottom">
        THE STORY
        <a href="#halamankedua">
            <svg width="23" height="12" viewBox="0 0 23 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M21.5786 1.83362H1.32422L11.338 10.0027L21.5786 1.83362Z" stroke="white" stroke-width="2"
                      stroke-linecap="round" stroke-linejoin="round"/>
            </svg>
        </a>
    </div>
</div>


<div class="hero1" id="halamankedua">
    <div class="text1">
        <h3 style="font-size: 24px">What's So Special?</h3>
        <h1 style="font-size: 50px">THE GAMES</h1>
        <div>
            <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="false">
                <div class="carousel-indicators">
                    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active"
                            aria-current="true" aria-label="Slide 1"></button>
                    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1"
                            aria-label="Slide 2"></button>
                    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2"
                            aria-label="Slide 3"></button>
                </div>
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="/assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                        <div class="carousel-caption d-none d-md-block">
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="/assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                        <div class="carousel-caption d-none d-md-block">
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="/assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                        <div class="carousel-caption d-none d-md-block">
                        </div>
                    </div>
                </div>
                <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions"
                        data-bs-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions"
                        data-bs-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Next</span>
                </button>
            </div>
        </div>
    </div>

    <div class="hero2">
        <div class="text2">
            <h3 style="font-size: 24px">What's so special?</h3>
            <h1 style="font-size: 40px">FEATURES</h1>
        </div>
        <div>
            <div class="icon1">
                <svg width="17" height="16" viewBox="0 0 17 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <circle cx="8.62158" cy="7.78027" r="7" transform="rotate(90 8.62158 7.78027)" fill="white"
                            stroke="white" stroke-width="1.30637"/>
                </svg>

                <div class="text2-1">
                    <h1 style="color: #FBB341">TRADITIONAL GAMES</h1>
                    <p style="color: white">If you miss your childhood, we provide many tradinitional games here</p>
                </div>
                <svg width="16" height="17" viewBox="0 0 16 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <circle cx="8.21436" cy="8.54736" r="7" transform="rotate(90 8.21436 8.54736)" stroke="white"
                            stroke-width="1.30637"/>
                </svg>
                <h1 style="color: #FBB341">GAME SUIT</h1>

                <svg width="16" height="17" viewBox="0 0 16 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <circle cx="8.21436" cy="8.54736" r="7" transform="rotate(90 8.21436 8.54736)" stroke="white"
                            stroke-width="1.30637"/>
                </svg>
                <h1 style="color: #FBB341">TBD</h1>
            </div>
        </div>
    </div>
    <div class="hero3">
        <h4 style="text-align: center; color: white;
        font-weight: bold; padding-top: 20px;
        font-family: 'Open Sans';">Can My Computer Run This Game</h4>
        <div class="isi-tabel">
            <h1 style="color: white; font-size: 36px; padding-top: 60px;">SYSTEM <br>REQUIREMENTS</h1>
            <table class="table table-bordered table-bordered-sys">
                <tr>
                    <td>
                        <h2 style="color: #FBB341">OS:</h2>
                        <p style="color: white">Windows 7 64-bit only <br>(No OSX support at this time)</p>
                    </td>
                    <td>
                        <h2 style="color: #FBB341">Processor:</h2>
                        <p style="color: white">Intel Core 2 Duo @2.4GHz or AMD Athlon X2 @ 2.8GHz</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <h2 style="color: #FBB341">Memory:</h2>
                        <p style="color: white">4 GB RAM</p>
                    </td>
                    <td>
                        <h2 style="color: #FBB341">Storage:</h2>
                        <p style="color: white">8 GB available space</p>
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <h2 style="color: #FBB341">Graphics:</h2>
                        <p style="color: white">NVIDIA GeForce GTX 660 2GB or <br>
                            AMD Radeon HD 7850 2GB DirectX11 (Shader Model S)</p>
                    </td>
                </tr>
            </table>
        </div>
    </div>
    <div class="hero4">
        <div style="margin-right: 180px">
            <h1>Top Scores</h1>
            <h3>This top score form various games <br> provided on this platform</h3>
            <div class="text-center1">
                <a href="">
                    <button class="button-see-more" type="submit">see more</button>
                </a>
                
            </div>
        </div>
        <div class="box1">
            <div style="display: flex;">
                <img src="/assets/evan-lahti.jpg"
                     style="border-radius: 50%; margin-right: 14px; flex-basis: 10rem;">
                <div style="flex-basis: 50rem;">
                    <h1 style="font-size: 24px; color: #FBB341;">Evan Lathi</h1>
                    <p style="color: rgba(88,88,88)">PC Gamer</p>
                </div>
                <div style="flex-basis: 10rem;">

                    <svg width="35px" height="35px" viewBox="0 0 19 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path opacity="0.3"
                              d="M18.3981 2.41449C17.7231 2.70013 17.0072 2.88765 16.2741 2.97084C17.0365 2.53297 17.623 1.84099 17.899 1.01526C17.1731 1.42694 16.3789 1.71699 15.5508 1.87286C14.8519 1.15947 13.8744 0.755389 12.8519 0.757085C10.8105 0.757085 9.15361 2.33909 9.15361 4.29061C9.15361 4.5679 9.18627 4.83816 9.25021 5.09623C6.17639 4.94862 3.45216 3.54236 1.62787 1.404C1.30934 1.92529 1.12764 2.53297 1.12764 3.18076C1.12764 4.40623 1.78024 5.48805 2.77231 6.12188C2.18494 6.10468 1.61046 5.95309 1.09706 5.67983V5.7249C1.09706 7.43659 2.37189 8.86495 4.06278 9.19027C3.5182 9.3312 2.94722 9.35187 2.39305 9.25072C2.86384 10.6549 4.22998 11.6764 5.8475 11.7061C4.5821 12.6524 2.98781 13.2184 1.25483 13.2184C0.960153 13.2181 0.66574 13.2015 0.373047 13.1689C2.00943 14.1713 3.95365 14.7571 6.04185 14.7571C12.8438 14.7571 16.5627 9.37118 16.5627 4.70056C16.5627 4.54779 16.5627 4.39502 16.5513 4.24335C17.2749 3.74295 17.8998 3.12372 18.3969 2.41449H18.3981Z"
                              fill="white"/>
                    </svg>
                </div>
            </div>
            <div style="margin-top: 5px; font-family: 'Open Sans'; font-weight: normal; padding-top: 10px;">
                "One of my gaming highlights of the year"
            </div>
            <div style="color: rgba(88,88,88);">
                July 10, 2021
            </div>
            <div class="box2">
                <div>
                    <div style="display: flex;">
                        <img src="/assets/jada-griffin.jpg"
                             style="border-radius: 50%;
                     margin-right: 14px; flex-basis: 10rem; width: 50px; height: 50px;">
                        <div style="flex-basis: 50rem;">
                            <h1 style="font-size: 24px; color: #FBB341;">Jada Griffin</h1>
                            <p style="color: rgba(88,88,88)">Nerdreactor</p>
                        </div>
                        <div style="flex-basis: 10rem;">

                            <svg width="35px" height="35px" viewBox="0 0 19 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path opacity="0.3"
                                      d="M18.3981 2.41449C17.7231 2.70013 17.0072 2.88765 16.2741 2.97084C17.0365 2.53297 17.623 1.84099 17.899 1.01526C17.1731 1.42694 16.3789 1.71699 15.5508 1.87286C14.8519 1.15947 13.8744 0.755389 12.8519 0.757085C10.8105 0.757085 9.15361 2.33909 9.15361 4.29061C9.15361 4.5679 9.18627 4.83816 9.25021 5.09623C6.17639 4.94862 3.45216 3.54236 1.62787 1.404C1.30934 1.92529 1.12764 2.53297 1.12764 3.18076C1.12764 4.40623 1.78024 5.48805 2.77231 6.12188C2.18494 6.10468 1.61046 5.95309 1.09706 5.67983V5.7249C1.09706 7.43659 2.37189 8.86495 4.06278 9.19027C3.5182 9.3312 2.94722 9.35187 2.39305 9.25072C2.86384 10.6549 4.22998 11.6764 5.8475 11.7061C4.5821 12.6524 2.98781 13.2184 1.25483 13.2184C0.960153 13.2181 0.66574 13.2015 0.373047 13.1689C2.00943 14.1713 3.95365 14.7571 6.04185 14.7571C12.8438 14.7571 16.5627 9.37118 16.5627 4.70056C16.5627 4.54779 16.5627 4.39502 16.5513 4.24335C17.2749 3.74295 17.8998 3.12372 18.3969 2.41449H18.3981Z"
                                      fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <div style="margin-top: 5px; font-family: 'Open Sans'; font-weight: normal; padding-top: 10px;">
                        "The next big thing in the world of streaming <br>and survival games."
                    </div>
                    <div style="color: rgba(88,88,88);">
                        July 10, 2021
                    </div>
                </div>
            </div>

            <div class="box3">
                <div>
                    <div style="display: flex;">
                        <img src="/assets/aaron-williams.jpg"
                             style="border-radius: 50%;
                     margin-right: 14px; flex-basis: 10rem; width: 50px; height: 50px;">
                        <div style="flex-basis: 50rem;">
                            <h1 style="font-size: 24px; color: #FBB341;">Aaron Williams</h1>
                            <p style="color: rgba(88,88,88)">Uproxx</p>
                        </div>
                        <div style="flex-basis: 10rem;">

                            <svg width="35px" height="35px" viewBox="0 0 19 15" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path opacity="0.3"
                                      d="M18.3981 2.41449C17.7231 2.70013 17.0072 2.88765 16.2741 2.97084C17.0365 2.53297 17.623 1.84099 17.899 1.01526C17.1731 1.42694 16.3789 1.71699 15.5508 1.87286C14.8519 1.15947 13.8744 0.755389 12.8519 0.757085C10.8105 0.757085 9.15361 2.33909 9.15361 4.29061C9.15361 4.5679 9.18627 4.83816 9.25021 5.09623C6.17639 4.94862 3.45216 3.54236 1.62787 1.404C1.30934 1.92529 1.12764 2.53297 1.12764 3.18076C1.12764 4.40623 1.78024 5.48805 2.77231 6.12188C2.18494 6.10468 1.61046 5.95309 1.09706 5.67983V5.7249C1.09706 7.43659 2.37189 8.86495 4.06278 9.19027C3.5182 9.3312 2.94722 9.35187 2.39305 9.25072C2.86384 10.6549 4.22998 11.6764 5.8475 11.7061C4.5821 12.6524 2.98781 13.2184 1.25483 13.2184C0.960153 13.2181 0.66574 13.2015 0.373047 13.1689C2.00943 14.1713 3.95365 14.7571 6.04185 14.7571C12.8438 14.7571 16.5627 9.37118 16.5627 4.70056C16.5627 4.54779 16.5627 4.39502 16.5513 4.24335C17.2749 3.74295 17.8998 3.12372 18.3969 2.41449H18.3981Z"
                                      fill="white"/>
                            </svg>
                        </div>
                    </div>
                    <div style="margin-top: 5px; font-family: 'Open Sans'; font-weight: normal; padding-top: 10px;">
                        "Snoop Dogg Playing The Wildly Entertaining <br> 'SOS' Is Ridiculous"
                    </div>
                    <div style="color: rgba(88,88,88);">
                        December 24, 2018
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="hero5">
    <div style="display: flex">
        <div style="margin-right: 250px; margin-left: 350px;">

            <img src="/assets/skull.png" style="padding-top: 10%; padding-left: 5%;">

        </div>
        <div>
            <h3 style="color: white">Want to stay in <br>touch?</h3>
            <h1 style="color: white">NEWSLETTER <br>SUBSCRIBE</h1>
            <br>
            <p style="color: white">
                In case to start receiving our news, all you have to do is enter
                your email address. <br>Everything else will be taken care of you. We
                will send you emails containing <br>information about game. We don't
                spam.
            </p>
            <div style="display: flex;">
                <div style="width: 35%; margin-right: 10px;">
                    <input type="text" class="form-control" id="formGroupExampleInput"
                           placeholder="Your email address">
                </div>
                <div>
                    <a href="">
                        <button class="button-footer" type="submit"
                                style="color: black; font-size: 15px; font-family: 'Open Sans'">Subscribe now
                        </button>
                    </a>
                </div>
            </div>
        </div>

    </div>
</div>
<div>

    <div class="footer">

        <div style="display: flex; align-self: center">
            <div class="text-footer">MAIN</div>
            <div class="text-footer">ABOUT</div>
            <div class="text-footer">GAME FEATURES</div>
            <div class="text-footer">SYSTEM REQUIREMENTS</div>
            <div class="text-footer">QUOTES</div>
        </div>
        <div style="display: flex; align-self: center">
            <div class="text-footer">
                <img src="/assets/facebook.svg" alt="">
            </div>

            <div class="text-footer">
                <img src="/assets/twitter.svg" alt="">
            </div>

            <div class="text-footer">
                <img src="/assets/vector.svg" alt="">
            </div>

            <div class="text-footer">
                <img src="/assets/twitch.svg" alt="">
            </div>
        </div>

    </div>

    <div style="background-color: black;
    align-self: center;
    justify-content: space-evenly;">
        <div style="width: 80%; display: flex; justify-content: space-around">
            <hr style="color: slategray">
            <p style="color: slategray">&#169;2018 Your Games, Inc. All Rights Reserved</p>
            <p style="color: white">PRIVACY POLICY | TERMS OF SERVICES | CODE OF CONDUCT</p>

        </div>

    </div>
</div>


<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa"
        crossorigin="anonymous"></script>

</body>
</html>